html{
    background: black;
}

body { margin: 0 auto;
       width: 1280px;

}

p{  line-height: 100px;
    width: 50%;
    height: 100px;

}

p:first-child {
    background: lightgrey;

}

p:first-child::before{
    content: "♥";
    text-align: center;
    display: inline-block;
    width: 50px;
    height: 100px;
    background-color: grey;

}



p:nth-child(2){
    background: lightblue;
}

p:nth-child(2)::before {
    content: "♥";
    text-align: center;
    display: inline-block;
    width: 50px;
    height: 100px;
    background-color: blue;
}

p:nth-child(3){

    background: lightgreen;
}

p:nth-child(3)::before {
    content: "♥";
    text-align: center;
    display: inline-block;
    width: 50px;
    height: 100px;
    background-color: green;
}

p:nth-child(4){
    background: yellow;
}

p:nth-child(4)::before {
    content: "♥";
    text-align: center;
    display: inline-block;
    width: 50px;
    height: 100px;
    background-color: orange;
}

p:last-child { background: red;

}

p:last-child::before {
    content: "♥";
    text-align: center;
    display: inline-block;
    width: 50px;
    height: 100px;
    background-color: darkred;
}




